WKS4FormatInternal::FontName Struct Reference

small struct used to defined a font name More...

## Public Member Functions
| FontName ()
| constructor

## Public Attributes
std::string | m_name
| the font name
int | m_id
| the font id
int | m_size [2]
| the font height, font size

## Detailed Description

small struct used to defined a font name

## Constructor & Destructor Documentation

## ◆ FontName()

WKS4FormatInternal::FontName::FontName | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_id

int WKS4FormatInternal::FontName::m_id

the font id

Referenced by FontName().

## ◆ m_name

std::string WKS4FormatInternal::FontName::m_name

the font name

Referenced by FontName(), and WKS4Format::readFontName().

## ◆ m_size

int WKS4FormatInternal::FontName::m_size[2]

the font height, font size

Referenced by FontName().

The documentation for this struct was generated from the following file:

- WKS4Format.cpp